uuid: 53734985-75a6-4b41-9331-582978672fec
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_media_file
    - media.type.geo
  module:
    - content_translation
    - file
third_party_settings:
  content_translation:
    translation_sync:
      display: display
      description: description
      target_id: '0'
id: media.geo.field_media_file
field_name: field_media_file
entity_type: media
bundle: geo
label: Archivo
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt doc docx pdf'
  max_filesize: ''
  description_field: false
field_type: file
